.social-likes__button_facebook {
    background: url("../img/facebook_b.png") no-repeat scroll 14px 6px #0169B0;
    border-bottom: 1px solid #1B78B8;
    box-shadow: 0 2px 0 #005996;
}

.social-likes__button_twitter {
    background: url("../img/twitter_b.png") no-repeat scroll 50% 50% #6DA9E0;
    border-bottom: 1px solid #84B6E3;
    box-shadow: 0 2px 0 #5E92C0;
}


.social-likes__button_vkontakte {
    background: url("../img/vk_b.png") no-repeat scroll 50% 50% #49739F;
    border-bottom: 1px solid #5C81A9;
    box-shadow: 0 2px 0 #365C85;
}
 
.social-likes__button_facebook, .social-likes__button_vkontakte, .social-likes__button_twitter {
    border-radius: 2px;
    float: left;
    height: 36px;
    margin-right: 15px;
    width: 36px;
}

.social-likes__counter {
    color: #282828;
    background: none repeat scroll 0 0 #F0F0F0;
    border-bottom: 1px solid #FFFFFF;
    border-radius: 2px;
    box-shadow: 0 2px 0 #B4B4B4;
    float: left;
    height: 16px;
    padding: 10px;
    position: relative;
}

.social-likes li {
    cursor: pointer;
    float: left;
    margin-left: 10px;
    overflow: hidden;
    padding: 0 20px 2px 10px;
}

.social-likes__counter:before {
    border-color: rgba(0, 0, 0, 0) #F0F0F0 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 6px 6px 6px 0;
    height: 0;
    left: -6px;
    position: absolute;
    top: 14px;
    width: 0;
    content: '';
}